RubyGems Navigation menu

rdfa_parser 0.1.5

This gem is no longer supported, please see http://rubygems.org/gems/rdf-rdfa

Versions:

  1. 0.1.5 - June 11, 2011 (37.5 KB)
  2. 0.1.3 - November 05, 2009 (41 KB)
  3. 0.1.2 - November 04, 2009 (61 KB)
  4. 0.1.1 - October 26, 2009 (60.5 KB)
  5. 0.1.0 - October 18, 2009 (56.5 KB)

Runtime Dependencies (3):

  • addressable >= 2.0.0
  • builder >= 2.1.2
  • nokogiri >= 1.3.3
  • Development Dependencies (2):

    Owners:

    Authors:

    • Gregg Kellogg

    SHA 256 checksum:

    754926285ccb740d6728fcb69e7b8cb23553d8a3a2010616a7a9037e65960a7c

    Total downloads 13,324

    For this version 3,134

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: